2FFmpeg LogoFFDShow DXVA H.264 Korruption aufgelöst

Ich habe vor kurzem Korruption gelitten einige H.264-Dateien mit FFDShow tryouts Wiedergabe. Nach ein wenig experimentieren Ich habe festgestellt, dass der letzte Build ohne dieses Problem Build 3949 aus 24th-Juli. Ich hatte früher Probleme mit früheren Versionen von FFDShow dassdidn 't Arbeit mit DXVA überhaupt - zum Glück bauen 3949 does­n’t suf­fer this issue. I alsozuvor hatten ein Problem wo einige Builds von FFDShow waren weniger effizient auf meinem HTPC und nicht in der Lage problemlos entschlüsseln einige hohe Bitrate Filme waren, z.B.. a rip der Inglorious Basterds Blu-Ray-, das hat mich gezwungen, weiterhin von Mitte 2010 bis jetzt einen alten Build zu verwenden. Bauen 3949 does­n’t suf­fer from these issues either — so in terms of the 3 Probleme habe ich im Laufe der Jahre mit ffdshow hatte, bauen 3949 does­n’t suf­fer from any of them, so dass es mein Build der Wahl für die absehbare Zukunft.

Bitte senden Sie uns Ihre Gedanken nach unten zu kommentieren! Wenn Sie bitte abonnieren möchten den Link oben rechts auf dem Menü abonnieren verwenden. Sie können auch unten unter Verwendung der sozialen Bindungen diese mit Ihren Freunden teilen. Prost.

Hinterlasse eine Antwort

2 Bemerkungen

Gravatard

Sorry für die Frage,, aber wussten Sie, FFDShow ist ein GUI mit einer Menge von Einstellungen? F.ex. können Sie ein- oder ausschalten DXVA die unterstützung, für den Fall, einige Dateien nicht mit ihr kompatibel. Ebenfalls, Sie können es bis zu versuchen, es automatisch zu tun.

Antworten
GravatarJon Scaife

Danke, Ja, habe ich. Ich habe sie ausgiebig genutzt, um die Untertitel-Einstellungen verändern. Ich benötige DXVA wie das E350 CPU in meine HTPC wird auch unter betriebene zu 1080p BluRay über die zu dekodieren CPU. Ich ffdshow speziell, weil es unterstützt DXVA and sub­titles which is some­thing I can­’t do with oth­er decoders.
Nach meiner Erfahrung mit ffdshow tryouts Dateien sind nicht mit ihr unvereinbar, so viel wie bestimmte Revisionen es mit einigen Dateien nicht kompatibel sind. Das ist gar nicht so überraschend, da es in Alpha- oder Beta-Stadium ist ständig.
Alle-Wege-, für jetzt meine Empfehlung für build 3949 steht - es funktioniert gut mit allen Dateien Ich habe es mit versucht - und es tut dies mit niedrigeren CPU Nutzung als jede andere Build habe ich versucht - die meisten von ihnen ist.

Antworten